Bug 1780541 - Please provide a build of clearsilver and clearsilver-devel packages for EPEL 8
Summary: Please provide a build of clearsilver and clearsilver-devel packages for EPEL 8
Keywords:
Status: ON_QA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: clearsilver
Version: epel8
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Gwyn Ciesla
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-12-06 10:32 UTC by Marc Balmer
Modified: 2019-12-08 01:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Marc Balmer 2019-12-06 10:32:14 UTC
Description of problem:

ClearSilver and ClearSilver-devel packages are not (yet) available for EPEL 8.

Also note that there is a new upstream version available, see
https://apps.fedoraproject.org/packages/clearsilver/bugs/

Comment 1 Gwyn Ciesla 2019-12-06 16:04:08 UTC
Will do.

Comment 2 Fedora Update System 2019-12-07 20:11:55 UTC
FEDORA-EPEL-2019-78217605fe has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-78217605fe

Comment 3 Fedora Update System 2019-12-08 01:42:13 UTC
clearsilver-0.10.5-56.el8 has been pushed to the Fedora EPEL 8 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2019-78217605fe


Note You need to log in before you can comment on or make changes to this bug.